langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.faq
  module:
    - text
id: node.faq.body
field_name: body
entity_type: node
bundle: faq
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
